<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray"
    android:orientation="vertical"
    tools:context=".ui.fragment.ContactFragment">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_gravity="center"
        android:gravity="center_vertical|center_horizontal"
        android:text="通讯录"
        android:textColor="@color/black"
        android:textSize="16sp" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_friend_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:overScrollMode="never" />

</LinearLayout>